﻿$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installDir = "$(Get-ToolsLocation)\rstray"

$packageArgs = @{
    packageName = $env:ChocolateyPackageName
    file        = "$toolsDir\redshift-tray_1.8.3.zip"
    destination = "$installDir"
}

Get-ChocolateyUnzip @packageArgs

Install-BinFile "rstray" "$installDir\rstray.exe"

Remove-Item $toolsDir\*.zip -ea 0
